@charset "utf-8";
/*
	Developer: 	Nemetos - Nemetos.com / Nemetos.ch / Nemetos.org / Nemetos.net .
	Description: 	Master CSS 
	Changes:
*/
/*
-----------------------------------------------
FONTS
-----------------------------------------------
*/ 

#content{
	font-size: 14px;
	line-height: 1.4;
}

.newsList h2{
	font-size: 15px;
}

.newsListDate{
	font-size: 11px;
}

h2{
	font-size:14px;			/*12*/
}
h3{
	font-size:14px;			/*12*/
}
h4{
	font-size:13px;			/*11*/
}
h5,h6{
	font-size:12px;			/*10*/
}

#spots .spot h2{
	font-size: 16px;
	line-height: 1.4;
}

#spots .spot p{
	font-size: 14px;
	line-height: 1.4;
}

li{
	background-position: 6px 7px;
}